/*
 Theme Name:   Gustin Jardin - Twenty Seventeen Child
 Theme URI:   
 Description:  Theme pour Gustin Jardin
 Author:       Sam Saffre Switchup Studio
 Author URI:   
 Template:     twentyseventeen
 Version:      1.0.0
 License:      
 License URI:  
 Tags:         
 Text Domain:  gustin
*/


.ancre-temoin{
  position: relative;
  top: -150px;
}

/*cookies */
#cookie-disclaimer-content{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  /*background: rgba(129,190,55,0.7);*/
  background: rgba(0,0,0,0.8);
  color: #DDD;
  text-align: center;
  box-shadow: -1px -1px 3px #333;
  z-index: 400;
  
}

#cookie-disclaimer{
  text-align: left;
  padding: 20px;
}
#cookie-disclaimer a:not(.btn){
  color :  rgb(129,190,55);
}
#continuer-cookie{
  
  font-weight: bold;
  text-decoration: none;
  padding: 10px 20px;
  margin: 10px 0;
  background: rgb(129,190,55);
  color : #333;
  border-color : rgb(119,170,35);
 
}
#continuer-cookie:hover{
  border-color : #333;
  background-color:  rgb(89,150,25);
}

/* END cookies */